<div class="report-content-space h-100">
    <block-ui message="Loading..."></block-ui>

    <div class="h-100">
        <h3 class="mb-3 mt-3" id="heading">
            Reports
        </h3>
        <nav mat-tab-nav-bar color="warn" class="mb-3" >
            <div
                    mat-tab-link
                    class="mat-tab-label"
                    *ngFor="let link of navLinks"
                    [routerLink]="link.link"
                    routerLinkActive
                    #rla="routerLinkActive"
                    [active]="rla.isActive"
            >
                <div class="mat-tab-label-content">{{ link.label }}</div>
            </div>
        </nav>
        <router-outlet></router-outlet>
    </div>
</div>
